<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000054312087</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/54/31/20/LEGITEXT000054312087.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054309429</CID>
<NUM>2026-534</NUM>
<NUM_PARUTION>0148</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>SFHT2521808L</NOR>
<DATE_PUBLI>2026-06-26</DATE_PUBLI>
<DATE_TEXTE>2026-06-25</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-06-27</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0148 du 26 juin 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>LOI n°2026-534 du 25 juin 2026</TITRE>
<TITREFULL>LOI n° 2026-534 du 25 juin 2026 relative à la lutte contre les fraudes sociales et fiscales (1)</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2026-06-27</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS/>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont adopté,<br/>Vu la décision du Conseil constitutionnel n° 2026-904 DC du 18 juin 2026,<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<p align="left">La présente loi sera exécutée comme loi de l'Etat.</p>
<p align="left">Fait à Paris, le 25 juin 2026.</p>
<p align="left">Emmanuel MACRON<br/>
Par le Président de la République :</p>
<p align="left">Le Premier ministre,<br/>
Sébastien LECORNU</p>
<p align="left">Le ministre du travail et des solidarités,<br/>
Jean-Pierre FARANDOU</p>
<p align="left">Le garde des sceaux, ministre de la justice,<br/>
Gérald DARMANIN</p>
<p align="left">Le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique,<br/>
Roland LESCURE</p>
<p align="left">La ministre de la santé, des familles, de l'autonomie et des personnes handicapées,<br/>
Stéphanie RIST</p>
<p align="left">Le ministre de l'action et des comptes publics,<br/>
David AMIEL</p>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<div align="left">
<p>(1) Loi n° 2026-534.</p>
<p>Travaux préparatoires :</p>
<p>Sénat :</p>
<p>Projet de loi n° 24 (2025-2026) ;</p>
<p>Rapport de Mme Frédérique Puissat et M. Olivier Henno, au nom de la commission des affaires sociales, n° 111 (2025-2026) ;</p>
<p>Avis de M. Alain Duffourg, au nom de la commission de l'aménagement du territoire et du développement durable, n° 104 (2025-2026) ;</p>
<p>Avis de M. Bernard Delcros, au nom de la commission des finances, n° 106 (2025-2026) ;</p>
<p>Texte de la commission n° 112 (2025-2026) ;</p>
<p>Discussion les 12, 13 et 18 novembre 2025 et adoption, après engagement de la procédure accélérée, le 18 novembre 2025 (TA n° 21, 2025-2026).</p>
<p>Assemblée nationale :</p>
<p>Projet de loi, adopté par le Sénat, n° 2115 ;</p>
<p>Rapport de M. Patrick Hetzel, au nom de la commission des affaires sociales, n° 2250 rect. ;</p>
<p>Discussion les 25, 26 et 27 février, les 30 et 31 mars et le 1<sup>er</sup> avril 2026 et adoption le 7 avril 2026 (TA n° 263).</p>
<p>Assemblée nationale :</p>
<p>Rapport de M. Patrick Hetzel, au nom de la commission mixte paritaire, n° 2701 ;</p>
<p>Discussion et adoption le 5 mai 2026 (TA n° 279).</p>
<p>Sénat :</p>
<p>Rapport de Mme Frédérique Puissat et M. Olivier Henno, au nom de la commission mixte paritaire, n° 570 (2025-2026) ;</p>
<p>Texte de la commission n° 571 (2025-2026) ;</p>
<p>Discussion et adoption le 11 mai 2026 (TA n° 107, 2025-2026).</p>
<p>Conseil constitutionnel :</p>
<p>Décision n° 2026-904 DC du 18 juin 2026 publiée au Journal officiel de ce jour. </p>
</div>
</CONTENU>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
